SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Security)  >   libtASN1 Vendors:   gnutls.org
libtASN1 DER Parsing Flaw Has Unspecified Impact
SecurityTracker Alert ID:  1010159
SecurityTracker URL:  http://securitytracker.com/id/1010159
CVE Reference:   CVE-2004-0401   (Links to External Site)
Date:  May 14 2004
Impact:   Not specified
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 0.1.x prior to 0.1.2; 0.2.x prior to 0.2.7
Description:   A vulnerability was reported in libtASN1. The impact was not specified.

CVE reported in CVE-2004-0401 that there is a vulnerability in the ASN1 DER parsing functions in libtASN1. No further details were provided.

Impact:   The impact was not specified.
Solution:   The vendor has reportedly issued a fix in versions 0.1.2 and 0.2.7.
Vendor URL:  www.gnutls.org/ (Links to External Site)
Cause:   State error
Underlying OS:  Linux (Any), UNIX (Any)

Message History:   None.


 Source Message Contents

Subject:  CVE-2004-0401


CVE:  CAN-2004-0401

 > Vulnerability in libtasn1 0.1.x before 0.1.2, and 0.2.x before 0.2.7, related
 > to the DER parsing functions.
 >
 > References 	
 >
 >     * MISC:http://www.backports.org/changelog.html


 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC